import { request } from '../config'

export const kingdeeList = (data?: any) => {
 return request({
  url: '/api/kingdee/data/list',
  method: 'post',
  data,
 })
}

export const kingdeeExportAll = (data: any) => {
 return request({
  url: '/api/kingdee/data/export/all',
  method: 'post',
  responseType: 'arraybuffer',
  data,
 })
}

export const kingdeeExportList = (data: any) => {
 return request({
  url: '/api/kingdee/data/export/list',
  method: 'post',
  responseType: 'blob',
  data,
 })
}
